




/*
     FILE ARCHIVED ON 22:34:40 Dec 20, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 1:26:25 Sep 26, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
a img {
border : 0;
}
div.wrap {
	width : 575px;
	margin : 0 auto;
	text-align : left;
}
div#top div#nav {
	float : left;
	clear : both;
	width : 550px;
	height : 52px;
	margin : 22px 0 0;
}
#slide-controls #slide-nav p {
	color: #000;
}
#slide-controls #slide-nav {
	clear: both;
}
div#top div#nav ul {
float : left;
width : 700px;
height : 52px;
list-style-type : none;
}
div#nav ul li {
float : left;
height : 52px;
}
div#nav ul li a {
border : 0;
height : 52px;
display : block;
line-height : 52px;
text-indent : -9999px;
}
div#header {
margin : -1px 0 0;
}
div#video-header {
height : 683px;
margin : -1px 0 0;
}
div#header div.wrap {
	height : 315px;
	background-image: url(http://www.spectrum-care.com/images/header_bg.png);
	background-repeat: no-repeat;
	background-position: left 0;
}
div#header div#slide-holder {
	z-index : 40;
	width : 492px;
	height : 309px;
	position : absolute;
}
div#header div#slide-holder div#slide-runner {
	top : 9px;
	left : 9px;
	width : 472px;
	height : 289px;
	overflow : hidden;
	position : absolute;
}
div#header div#slide-holder img {
margin : 0;
display : none;
position : absolute;
}
div#header div#slide-holder div#slide-controls {
	left : 0;
	bottom : 228px;
	width : 550px;
	height : 46px;
	display : none;
	position : absolute;
	clear: both;
}
div#header div#slide-holder div#slide-controls p.text {
float : left;
color : #fff;
display : inline;
font-size : 10px;
line-height : 16px;
margin : 15px 0 0 20px;
text-transform : uppercase;
}
div#header div#slide-holder div#slide-controls p#slide-nav {
	float : right;
	height : 30px;
	display : inline;
	clear: both;
	margin-top: 230px;
	margin-right: 25px;
	margin-bottom: 0;
	margin-left: 0;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
	float : left;
	width : 24px;
	height : 24px;
	display : inline;
	font-size : 12px;
	margin : 0 5px 0 0;
	line-height : 24px;
	font-weight : bold;
	text-align : center;
	text-decoration : none;
	background-position : center center;
	background-repeat : no-repeat;
	color: #ffffff;
	background-image: url(http://www.spectrum-care.com/images/gallerynav2.png);
}
div#header div#slide-holder div#slide-controls p#slide-nav a.on {
	background-position : center center;
	background-image: url(http://www.spectrum-care.com/images/gallerynav.png);
	background-repeat: no-repeat;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
}
div#nav ul li a {
}
